BODY {
	font-family : Helvetica, Arial, sans-serif;
	color:#444444;
	font-size : 11px;
	margin:0px;
	background-color:#FFFFFF;
	scrollbar-face-color:#FFCB05;
	scrollbar-highlight-color:yellow;
	scrollbar-3dlight-color:white;
	scrollbar-darkshadow-color:#333333;
	scrollbar-shadow-color:#444444;
	scrollbar-arrow-color:#333333;
	scrollbar-track-color:#FFFAE3;
}
td {
	font-family : Helvetica, Arial, sans-serif;
	color : #444444;
	font-size : 11px;
	margin:0px;
}
.content p, .content table {
	padding:10px 0 0 0;
	margin:0;
}
.yellow {
	vertical-align:middle;
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	color : #444444;
	background-color:#FFF5CF;
	font-size : 11px;
	height:18px;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
}
.yellow_td {
	vertical-align:middle;
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	color : #444444;
	background-color:#FFF5CF;
	font-size : 11px;
	height:18px;
	padding-top:3px;
}
.content {
	font-family : Helvetica, Arial, sans-serif;
	padding-left:10px;
	padding-right:5px;
	padding-top:3px;
	text-align:justify;
}
.orange, a.orange ,a.orange:hover,a.orange:active,a.orange:link,a.orange:visited {
	font-family : Helvetica, Arial, sans-serif;
	color : #FF9900;
	font-size : 11px;
	margin:0px;
}
.headline {
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#444444;
	font-size:11px;
}
.td_headline {
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#444444;
	font-size:11px;
	padding:5px 0 3px 5px;
}
.headline2 {
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	color : #000000;
	font-size : 14px
}
a, a:hover, a:active {
	color:#444444;
	text-decoration : none;
	font-size:11px;
}
a:link, a:visited {
	color:#444444;
	text-decoration : none;
	font-size:11px;
}
a.menuelink, a.menuelink:visited {
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	color : #444444;
	font-size : 11px;
	display:block;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:15px;
}
a.menuelink:hover, a.menuelink:active{
	color : #FF9900;
	font-size : 11px;
	background-color:white;
	background:white;
}
a.dermenuelink, a.dermenuelink:visited, a.dermenuelink:hover, a.dermenuelink:active {
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	color : #444444;
	font-size : 11px;
	display:block;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:15px;
	background-color:#FFF5CF;
	background:#FFF5CF;
}
.klein {
	font-family : Helvetica, Arial, sans-serif;
	color : #444444;
	font-size : 8px;
	margin:0px;
}
.sideheadline {
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	color : #444444;
	font-size : 11px;
	margin:0px;
}
ul {
	margin:0;
	padding:0;
	width:140px;
}
li {
	font-family : Helvetica, Arial, sans-serif;
	font-weight:bold;
	list-style-type:none;
	border-width:0px;
	border-style:solid;
	height:19px;
	width:140px;
	display:block;
}
/*.fixed a {position:relative;}*/

.InputGelb{
	border-color:#FFC405;
	border-style:inset;
	border-width:1px;
	font-size:10px;
	vertical-align:middle;
}

